Bug 41473 - E-Mail notification not working?
E-Mail notification not working?
Status: CLOSED WORKSFORME
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Other (Show other bugs)
RHN Stable
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-20 21:46 EDT by Need Real Name
Modified: 2015-01-07 18:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-12 09:33:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-05-20 21:46:44 EDT
Description of Problem"
The email notification function of the Red Hat Network doesn't seem to be working.
thus, unless i run "runsd", or do "up2date -l", i would not know there has been updates available.
How Reproducible:
have noticed the problem for several days.

Steps to Reproduce:
1. wait.
2. /usr/sbin/up2date -l
3. here we go, there has been updates.

Actual Results:
find out there are updates, then download the update with
/usr/sbin/up2date -u
Expected Results:
receiving alerts by email.

Additional Information:
Comment 1 Jay Turner 2001-06-12 09:33:04 EDT
We send out updates pretty regularily and I am getting those, so I don't know
what problem you might be seeing.  What username is this happening with (or not
happening as the case may be :-))  Let me know and I will make sure that the
account preferences are set to receive email notifications as well as confirm
the address we have on record for the notifications.
Comment 2 Cristian Gafton 2001-07-05 18:40:30 EDT
All of our test accounts got the last round of email notifications. Please
reopen if you never got a notification from RHN for errata packages

Note You need to log in before you can comment on or make changes to this bug.